
.first {
    width:100%;
    height:10%;
    margin-top: 0;
    position:fixed;
    margin: 0.5% 1% 1% 1%;
    display: flex;
    flex-direction: row;
    align-items: center;
    /*background-color:rgba(238, 238, 238, 0.5);*/
}

.nav_left{
	flex: 1 10px;
	/*background-color: red;*/
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
	 /*background-color:rgba(0, 238, 238, 0.5);*/
   /* flex-end
    center
    space-around
    space-between
    space-evenly*/
}

.nav_right{
	flex: 1 10px;
	/*background-color: red;*/
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	flex-direction: row;
	/*background-color:rgba(0, 0, 238, 0.5);*/
}

/*** NAV **/
/* Div */
.div_nav_grand{
	flex:1 100px;
}
.div_nav_petit{
    flex:2 100px;
    display: flex;
    align-items: center;
    flex-direction: row;
}
.div_nav{
    display:flex;
    flex-direction: row;
    align-items: center;
    margin:2% 2% 2% 2%;
    cursor:pointer;
    transition-duration: 0.3s;
    opacity:0.8;
    height:60%;
    min-height:50px;
    width:30%;
    min-width: 200px;
}

.div_nav:hover{
	opacity: 0.9;
	padding:0.25%;
	padding-right: 1.5%;
}
#div_home{
	background-color: #204d74;
}
#div_disconnect{
	background-color:#d03a1a;
}
/*Button*/
.btn-nav{
	opacity:0.9;
	text-align: center;
}
#btn_home{
	/*background-color: DodgerBlue; */
	background-color: #204d74;
}
#btn_disconnect{
	/*background-color: DodgerBlue; */
	background-color:#d03a1a;
}
/* I btn */
.i_btn{
	width: 40px; 
  	height: 40px; 
	  background-size: cover;
	  margin-bottom: 2px;
}
.i_btn:hover{
  padding:5%;
}
#i_home{
	background-image: url('../img/icon_app.png');
}
#i_disconnect{
	background-image: url('../img/disconnect3.png');
}

.span_btn{
	color:white;
}

